activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Timothy Bish" <tab...@twcny.rr.com>
Subject Build failures with latest SVN
Date Sun, 10 Sep 2006 14:43:11 GMT
Hey guys.  I'm trying to build the latest broker code from SVN now that
things have reorganized, and I keep running into this error.  I've searched
for awhile but haven't been able to find anything on the 2.6 xbean plugin

 

[INFO] Failed to resolve artifact.

 

GroupId: org.apache.xbean

ArtifactId: maven-xbean-plugin

Version: 2.6

 

Reason: Unable to download the artifact from any repository

 

  org.apache.xbean:maven-xbean-plugin:pom:2.6

 

from the specified remote repositories:

  central (http://repo1.maven.org/maven2),

  apache.snapshots (http://people.apache.org/maven-snapshot-repository),

  apache-snapshots (http://people.apache.org/maven-snapshot-repository)

 

-------------------------------------------------

Timothy A. Bish

tabish@twcny.rr.com

 


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message